Subject: New Reply Received - URGENT - complaint number 2849838
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 17:55:19 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  URGENT - complaint number 2849838  Ticket comment <div>Hi everyone, </div>
<div id="yMail_cursorElementTracker_1614707311765"><br></div>
<div id="yMail_cursorElementTracker_1614707312264">I still cannot understand how you are unable to trace an item which was picked up. I do not see any action being taken against the courier company as you claim it has not been received by Max.<div id="yMail_cursorElementTracker_1614707186933"><br></div>
<div id="yMail_cursorElementTracker_1614707187105">Just to remind you that as the pick up was carried out by the courier partner and acknowledged to max, and I have received the refund from max. </div>
<div id="yMail_cursorElementTracker_1614707552801"><br></div>
<div id="yMail_cursorElementTracker_1614707553015">So if you are not interested in pursing the issue, I will have to raise this issue on social media till it catches the attention of higher authorities.</div>
<div id="yMail_cursorElementTracker_1614707262648"><br></div>
<div id="yMail_cursorElementTracker_1614707263076">Think about it.</div>
<div id="yMail_cursorElementTracker_1614707338634"><br></div>
<div id="yMail_cursorElementTracker_1614707339187">Ginelle<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 27 Feb 2021 at 8:46 pm, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4112841195"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	
<div>There is a new comment in the ticket submitted by ginelle sequeira to HelpMaxAE</div>
<br> Comment added by : MaxFashion com<br><br>Comment Content: <br><div class="yiv4112841195tinymce-default" style="color:#000000;font-size:14px;font-family:arial;text-align:left">
<div class="yiv4112841195tinymce-default" style="font-family:arial">Dear Customer,</div>
<div class="yiv4112841195tinymce-default" style="font-family:arial"> </div>
<div class="yiv4112841195tinymce-default" style="font-family:arial">
<div class="yiv4112841195tinymce-default" style="font-family:arial">Thank you for writing to us. We have received your request and our team is looking into it. Please provide us 1-2 days to review and respond to your query. </div>
</div>
<div class="yiv4112841195tinymce-default" style="font-family:arial"> </div>
<div class="yiv4112841195tinymce-default" style="font-family:arial">Thank you for your understanding. We will reach out to you as soon as possible.</div>
<div class="yiv4112841195yqt5180540828" id="yiv4112841195yqtfd11139">
<div class="yiv4112841195tinymce-default" style="font-family:arial"> </div>
<div class="yiv4112841195tinymce-default" style="font-family:arial">Regards,</div>
</div>
<div class="yiv4112841195tinymce-default" style="font-family:arial">Maxfashion</div>
</div>

	
	<br>

<div class="yiv4112841195yqt5180540828" id="yiv4112841195yqtfd88786">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146336